/* DO NOT EDIT THIS FILE - it is machine generated */
#include <jni.h>
#ifndef _Included_com_stanley_memmap_MemMapProxy
#define _Included_com_stanley_memmap_MemMapProxy
#ifdef __cplusplus
extern "C" {
#endif

JNIEXPORT jboolean JNICALL Java_com_ha_common_windows_StandByDetector_init
  (JNIEnv *, jobject);

JNIEXPORT void JNICALL Java_com_ha_common_windows_StandByDetector_destroy
  (JNIEnv *, jobject);

JNIEXPORT void JNICALL Java_com_ha_common_windows_StandByDetector_setAllowStandby
  (JNIEnv * pEnv, jobject jobj, jboolean allow);

#ifdef __cplusplus
}
#endif
#endif
